/*
Theme Name: yedhee
Theme URI: https://www.wp-script.com/adult-wordpress-themes/retrotube/
Template: retrotube
Author: WP-Script
Author URI: https://www.wp-script.com
Description: The most effective Adult WordPress Theme you've ever seen
Version: 1.7.3
Updated: 2023-06-19 21:43:51

*/


body{
	background-color: #050518;
}

.site-header,.page-header h2,.site-footer,.entry-header .title-block,.under-video-block h2{
	background-color: rgba(22,34,57,0.95);
}

.breadcrumbs-area{
	border: none;
	background-color: rgba(22,34,57,0.95) !important;
}

.main-navigation,.input-group-field{
	background-color: rgba(250,250,250,0.1) !important;
}

span.views, span.duration, span.hd-video{
	background-color: rgba(22,34,57,0.9);
	padding: 0.4rem 0.7rem;
	border-radius: 1rem;
}

.post-thumbnail{
	border-radius: 0.5rem;
}

.pagination ul li a{
	color: #FFF;
	border-radius: 0.5rem;
}

.pagination ul li a.current, .pagination ul li a:hover{
	color: #000;
}

#video-about .tags .tags-list a{
	color: #000000;
	padding: 0.4rem;
	border-radius: 0.5rem;
}

.under-video-block .show-more-related a.button{
	border-radius: 1rem;
	color: #000;
}

.menu-cus{
	margin-left: 5rem;
	margin-right: 5rem;
	display: flex;
	justify-content: space-between;
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.menu-cus a.cus-btn{
	text-align: center;
	color: #fff;
	margin-right: 16px;
	background-color: rgb(255 53 53 / 80%);
	width: 100%;
	padding: 0.6rem 1rem;
	border-radius: 0.5rem;
	transition: 0.3s ease;
}

.menu-cus a.cus-btn:hover{
	background-color: rgb(255 255 255 / 20%);
}



@media only screen and (max-width: 767.98px){
	.menu-cus a.cus-btn{
		flex-grow: 1;
		font-size: 1rem;
		flex-basis: 40%;
		margin-bottom: 10px;
	}

	.menu-cus{
		margin-left: 0rem;
		margin-right: 0rem;
		padding-left: 1rem;
		padding-right: 0rem;
		flex-wrap: wrap;
		justify-content: center;
	}

}

